<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cyberpunk 2077: You Have My Word</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Cyberpunk-2077-You-Have-My-Word-1/digital-comic/925101</Web>
  <Summary>A new urban development proposal is being pushed through city council—a flagrant infraction on those safeguarded by the Valentinos gang. They enlist the service of three cyberpunks to discreetly and strategically terminate the project, but their subject is more than an ordinary target.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925101], [ASINB08XN3N5J6]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Art Books</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
